using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.EmergencyMode
{
    
    
    
    public partial class SelectElectionEventView : UserControl
    {
        public SelectElectionEventView()
        {
            InitializeComponent();
        }
    }
}

